body
{
	background-color : #1560BD;
	font-family : Abril Fatface, sans-serif;
	background: #CECECE;
}

h1
{
  font-size: 15px;
  font-family: Cantarell, sans-serif;
  color: #638FC3;
  padding:1px;
  font-weight:bold;
  -moz-box-shadow: 2px 2px 2px #888;
  -webkit-box-shadow: 2px 2px 6px #888;
  box-shadow:2px 2px 6px #888;
  text-align:center;
  display:block;
  margin:2px;
}


caption {
font-family: sans-serif;
}

